html{
height:100%;
max-height:100%;
width:100%;
padding:0;
margin:0;
border:0;
overflow:hidden;
}

body {
height:100%;
max-height:100%;
width:100%;
background-color:#FFFFFF;
font-family:arial;
font-size:10pt;
color:#496e6e;
padding:0px;
margin:0px;
border:0px;
overflow:hidden;
}

a {
color:#496e6e;
text-decoration:none;
border-width: 0px;
outline-width: 0px;
}

a:hover{
	color:#63908f;
}

img{
	border:0px;
}

div#menu p{
	position:relative;
	left:20px;
	width:120px;
	height:25px;
	padding:0;
	margin:0;
}

div#menu p#active{
	background-image:url(../images/menu_active.png);
	padding:0px;
}

div#menu a{
	padding-right:10px;
	height:25px;
}

div#menu p#active span{
	padding-right:10px;
}

div#bgr_top{
	position:absolute;
	background-color:#FFFFFF;
	top:0px;
	left:0px;
	width:100%;
	height:98px;
	background-image:url(../images/tile_bg_top_s.png);
	background-repeat:repeat-x;
}

div#border_corner{
	position:absolute;
	background-color:#FFFFFF;
	top:98px;
	left:140px;
	height:25px;
	width:25px;
	background-image:url(../images/corner_top_left.png);
	border:0px;
}

div#border_top{
	position:absolute;
	background-color:#FFFFFF;
	top:98px;
	left:165px;
	height:3px;
	width:100%;
	background-image:url(../images/tile_border_top.png);
	background-repeat:repeat-x;
	border:0px;
}

div#border_left{
	position:absolute;
	background-color:#FFFFFF;
	top:123px;
	left:140px;
	height:100%;
	width:3px;
	background-image:url(../images/tile_border_left.png);
	background-repeat:repeat-y;
	border:0px;
}

div#logo_house{
	position:absolute;
	top:20px;
	left:20px;
	width:119px;
	height:67px;
	background-image:url(../images/logo_house_s.png);
	border:0px;
}

div#watermark{
	position:absolute;
	top:300px;
	left:400px;
	width:119px;
	height:67px;
	background-image:url(../images/watermark.png);
	border:0px;
}

div#logo_text{
	position:absolute;
	top:20px;
	left:164px;
	width:356px;
	height:70px;
	background-image:url(../images/logo_text_s.png);
	border:0px;
}

div#menu{
	position:absolute;
	text-align:right;
	color:#496e6e;
	top:123px;
	left:0px;
	height:400px;
	width:140px;
	line-height:1.4em;
	font-size:14pt;
	font-weight:bold;
}

.loja{
	top:154px;
}

.foto{
	top:206px;
}

table#submenu{
	position:absolute;
	left:143px;
	border-collapse:collapse;
	color:#496e6e;
	margin:0px;
	font-size:10pt;
}

table#submenu td{
	height:20px;
}

table#submenu td.first{
	border-top:3px solid #496e6e;
}

table#submenu td#menu{
	font-weight:bold;
	width:100px;
	padding-left:10px;
}

table#submenu td#active{
	background-image:url(../images/submenu_active.png);
	background-repeat:no-repeat;
	font-weight:bold;
	padding-left:10px;
}

#description{
	position:absolute;
	top:174px;
	left:267px;
	width:500px;
	text-align:justify;
}

table#description{
	border-collapse:collapse;
	margin:0px;
	padding:0px;
}

#foto td{
	text-align:center;
	vertical-align:middle;
	width:150px;
	height:150px;
	border:0px solid black;
}
	

table#description td{
	vertical-align:top;
}

table#description tr{
	font-size:11pt;
}

table#description tr#frame{
	height:10px;
	font-size:1pt;
}

table#description td#top_left{
	width:10px;
	background-image:url(../images/corner_top_left_s.png);
	background-repeat:no-repeat;
}

table#description td#top_right{
	width:10px;
	background-image:url(../images/corner_top_right_s.png);
	background-repeat:no-repeat;
}

table#description td#bottom_left{
	width:10px;
	background-image:url(../images/corner_bottom_left_s.png);
	background-repeat:no-repeat;
}

table#description td#bottom_right{
	width:10px;
	background-image:url(../images/corner_bottom_right_s.png);
	background-repeat:no-repeat;
}

table#description td#category{
	width:160px;
	font-weight:bold;
}